/* CSS Document */

body {margin:0px; padding:0px;  font-size:12px;}

.topheaderbg {/*background:#083e72;*/}
.navbg {background:url(../images/nav-mid-img.jpg) repeat-x;}
.navlink { font-size:14px; font-weight:bold; color:#FFFFFF;}
.navlink a{ font-size:14px; color:#FFFFFF; font-weight:bold;}
.navlink a:hover{ font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:underline;}
.headingbg {background:url(../images/heading-bg.jpg) no-repeat; height:58px;}
.border01 {border-top:8px solid #0f5d90; border-right:8px solid #0f5d90; border-left:8px solid #0f5d90;}
.divpadding {padding:3px 15px 3px 8px;}
.bold36 {font-size:30px; color:#939392;  font-weight:bold;}
.whitebold30 {font-size:15px; color:#ffffff;  font-weight:bold; text-align:center;}
.yel {color:#eadf00;}
.normal26 {font-size:36px; color:#939392; }
.bold30 {font-size:20px; color:#1883b5;  font-weight:bold;}
.text { font-size:12px; line-height:18px; text-align:justify;}
.bold18 {font-size:18px; color:#1883b5;  font-weight:bold; text-transform: uppercase;}
.welcomebg {background:url(../images/welcome-text-bg.jpg) no-repeat; width:421px; height:244px;}
h2 {font-size:22px; color:#1883b5;  font-weight:bold;}

.scrollbg {background:url(../images/scroll-bg.jpg) repeat-x;}
.footerTab { width:70%; text-align:center; padding:12px;}
.footer {background:url(foot-bg.jpg) repeat-x; height:46px;}
.footlink {  color:#FFFFFF;}
.footlink a{  color:#FFFFFF; font-size:13px; }
.footlink a:hover{  color:#000;  text-decoration:underline;}
		